Conecte-se conosco

Notícias

WhatsApp não vai mais funcionar em iPhones Antigos (iOS 10 e 11)

O WhatsApp não funcionará mais em iPhones antigos nos próximos meses. Isso se deve ao fato de que o aplicativo não será mais compatível com iOS inferior ao 10.

O WhatsApp é um dos aplicativos mais populares do mundo e, em breve, funcionará apenas nas versões mais recentes do iOS. Isso significa que, se você tiver um iPhone 5s ou anterior, não poderá mais usar o mensageiro.

Anúncios

Esta notícia foi recebida com reações mistas de clientes Apple, que afetará principalmente os usuários de aparelhos mais antigos que, embora funcionem corretamente e continuem sendo úteis, não poderão mais usar o mensageiro e, portanto, precisarão trocar de dispositivo.

Entenda o caso:

Anúncios

O WhatsApp notificou alguns usuários que a ferramenta deixaria de funcionar em dispositivos iOS 10 e iOS 11 em 24 de outubro de 2022

Como mostram algumas capturas de tela compartilhadas pelos usuários nas redes sociais, a notificação do aplicativo informa que é preciso atualizar o iPhone para que o WhatsApp continue funcionando.

A informação não é apenas um boato, pois é possível confirmar a notícia através do suporte do WhatsApp. Portanto, a partir de 24 de outubro de 2022, o mensageiro só será compatível com iPhone com iOS 12 ou superior.

Anúncios

Para os demais sistemas operacionais presentes em celulares Samsung, LG, Xiaomi, Positivo ou Multilaser, será necessário no mínimo Android 4.1 e KaiOS 2.5.0.

Em quais iPhones o WhatsApp deixará de funcionar?

A última versão disponibilizada pela Apple para seus usuários é o iOS 15.5, compatível com iPhone SE de primeira geração e iPhone 6s e posteriores.

Como o iPhone 6 e o 5s podem atualizar para o iOS 12, eles poderão continuar usando o aplicativo. No entanto, modelos mais antigos que esses não poderão mais usar o WhatsApp, pois só podem ser atualizados para o iOS 10, que não será mais compatível com o mensageiro.

O que fazer nesse caso?

Se você tiver um iPhone 5s ou posterior, poderá continuar usando o WhatsApp. Para isso, basta atualizar a versão do sistema para uma compatível com o aplicativo de mensagens.

Anúncios

No entanto, se o seu dispositivo for mais antigo que o modelo do iPhone 5s, você precisará trocá-lo. Seja da Apple ou de outra marca que tenha pelo menos Android 4.1 e KaiOS 2.5.0

Mas qual seria o motivo dessa mudança? Provavelmente, este anúncio do WhatsApp é uma medida para proteger seus usuários de vulnerabilidades de segurança, já que os golpes aplicados usando o aplicativo crescem a cada dia, incluindo clonagem de conta e invasão de dados pessoais.

E aí, essa mudança vai te afetar de alguma forma? Conta para a gente!

Mais em Notícias

Topo